<div class="content">
  <div class="columns">
    <div class="column column-top">
      <span class="float-right"><%= link "Create Lead", to: Routes.lead_path(@conn, :new), class: "btn btn-custom" %></span>
    </div>
    <div class="column col-12 col-mx-auto">
      <table class="table">
        <thead>
          <tr>
            <th>Full name</th>
            <th>Email</th>
            <th>Phone</th>
            <th>Status</th>
            <th>Company</th>
            <th></th>
          </tr>
        </thead>
        <tbody>
          <%= for lead <- @leads do %>
            <tr>
              <td><%= lead.first_name %> <%= lead.last_name %></td>
              <td><%= lead.email %></td>
              <td><%= lead.phone %></td>
              <td><%= lead.status %></td>
              <td><%= lead.company %></td>
              <td>
                <%= link "Show", to: Routes.lead_path(@conn, :show, lead), class: "btn btn-link show-link" %>
              </td>
          <% end %>
        </tbody>
      </table>
    </div>
  </div>
</div>